Pin/unpin an event
- Base URL
-
https://{kibana_url}
- PATCH /api/pinned_event
- PATCH /s/{space_id}/api/pinned_event
Pin/unpin an event to/from an existing Timeline.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Request body
The pinned event to add or unpin, along with additional metadata.
Response
Indicates the event was successfully pinned to or unpinned from the Timeline.